Subject: Re: an article, finally
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Sun, 28 Nov 2004 12:37:14 -0800

an article, finally
Hi Karl,
I just wanted to let you know your A-6E article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sander, Karl S LT VAQRON ONE THREE SEVEN, Ops 
  To: [email-masked] 
  Sent: Monday, September 27, 2004 7:55 AM
  Subject: an article, finally

  Steve- 
  Greetings from karl in Whidbey Island.  Due to some technical problems with my home account I'm sending this submission from work, which I hope not to repeat.  Anyway, after long absence, here's an A-6 I put some extra work into.  As always, appreciate all the work you put into the site!

  Karl Sander 
  (reply to: [email-masked] ) 

  <> <> <> <> <> <> <> <> <<A6E.htm>>